import type { BaseTableAPI } from '../../../ts-types/base-table';
import type { ListTableAPI } from '../../../ts-types';
export declare function bindGroupTitleCheckboxChange(table: BaseTableAPI): void;
export declare function bindGroupCheckboxTreeChange(table: ListTableAPI): void;
export declare function bindHeaderCheckboxChange(table: BaseTableAPI): void;
